Subject: Re: IRCD
From: [email-masked] (Reuben Collver)

3 Jul 1997 09:22:40 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "GNU Win 32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

> Building common
> make: Nothing to be done for `build'.
> Building ircd
> make: *** [hash.o] Error 126
> 
> 	After this, hash.c was 0 bytes, but I tried to replace the file and do
it
> again, and have tried multiple times [each time replacing hash.c with a
> fresh copy.]

  I ran into the same problem while porting ircu2.9.32

  I would do the make until it crashed at hash.o, then I would replace the
empty hash.c and call up gcc from the command line to build hash.o exaclty
how make would have.  It will successfully build hash.o, then you can
return to the main directory and start make, and it will pick up where it
left off.

  I remember hacking out portions of code, and changing some, and
eventually I got ircu2..90.32 to run on my win95 box.  It was completely
and utterly unstable though.  I was not knowlegeable nor dedicated enough
to stick with it, and moved on to other things.

  Hope this helps ~:)
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".